* {
    box-sizing: border-box;
}


body,
html {
    width: 100%;
    height: 100%;
    background: #1c1d22;
    font-family: "Varela Round", sans-serif;
}

.menu {
    display: flex;
    list-style: none;
    margin-left: 20px;
    justify-content: center;
    align-items: center;
}

.menu li {
    width: 125px;
    height: 50px;
    text-align: center;

}

a {
    font-size: 22px;
    color: #777;
    text-decoration: none;
}

.row {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.column-2 {
    float: left;
    width: 50%;
    padding: 10px;
    background-color: red;
}

.column-3 {
    float: left;
    width: 33%;
    padding: 10px;
}

@media screen and (max-width: 640px) {

    .column-2,
    .column-3 {
        width: 100%;
    }


}
